annotation.js
Prev | Annotations | Next

## annotation.js

annotation.js — URIs identifying JavaScript files with support for annotation popups

## Synopsis

    <xsl:param name="annotation.js">
    <xsl:text>http://docbook.sourceforge.net/release/script/AnchorPosition.js http://docbook.sourceforge.net/release/script/PopupWindow.js</xsl:text></xsl:param>

## Description

If annotation.support is enabled and the document contains `annotation`s, then the URIs listed in this parameter will be included. These JavaScript files are required for popup annotation support.

Prev | Up | Next
annotation.support | Home | annotation.css